[BioC] affyio version update problem

James W. MacDonald jmacdon at med.umich.edu
Tue Jun 10 18:05:31 CEST 2008

Hi Kim,

Kim Evans wrote:
> Hello
> I have just managed to install Bioconductor on my Linux machine with the 
> help of my more computer savvy colleagues.  However, there was a 
> non-obvious problem that we needed to sort out.  I hope that by writing 
> this email I will save other people the time I've spent on it.
> The problem was with the version of affyio that was being loaded.  The 
> information on the website about how to download Bioconductor does not 
> mention affyio.  What happened was that version 1.6 was automatically 
> found, but packages such as affy require version 1.8 or higher.  
> Presumably this is some problem with the way the references to updates 
> within Bioconductor are organised and updated.

How exactly did you install the packages? You are correct that the 
instructions don't directly mention affyio, but a simple


should have installed affy and the correct version of affyio.



> Hope this is useful in making the download smoother for people.
> Best wishes
> Kim Evans
> This message has been checked for viruses but the contents of an attachment
> may still contain software viruses, which could damage your computer 
> system:
> you are advised to perform your own checks. Email communications with the
> University of Nottingham may be monitored as permitted by UK legislation.
> _______________________________________________
> Bioconductor mailing list
> Bioconductor at stat.math.ethz.ch
> https://stat.ethz.ch/mailman/listinfo/bioconductor
> Search the archives: 
> http://news.gmane.org/gmane.science.biology.informatics.conductor

James W. MacDonald, M.S.
Affymetrix and cDNA Microarray Core
University of Michigan Cancer Center
1500 E. Medical Center Drive
7410 CCGC
Ann Arbor MI 48109

More information about the Bioconductor mailing list